{{$footer := $.Site.Data.siteFooter}}
<footer class="onis-footer mt-2">
  <div class="container">
    <nav class="navbar navbar-expand-lg">
      <a class="navbar-brand" href="{{$footer.brandUrl}}">{{$footer.brandText}}</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#onisFooterNavbarContent"
        aria-controls="onisFooterNavbarContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="onisFooterNavbarContent">
        <ul class="navbar-nav ml-auto mr-auto left-navbar-nav">
          {{ range $footer.menu }}
          <li class="nav-item">
            {{if .url}}
            <a class="nav-link" href="{{.url}}">{{ .label }}</a>
            {{else}}
            <span class="nav-link">{{.label}}</span>
            {{end}}
          </li>
          {{ end }}
        </ul>
        {{$.Site.Params.version}}
      </div>
    </nav>
  </div>
</footer>
